*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h2 {
  margin: 50px;
}
.wrapper {
  margin: 30px 50px;
}
button,
p {
  font-size: 1.3em;
  font-weight: bold;
}
select {
  margin: 20px 0;
  padding: 3px;
  font-size: 1.1em;
  font-weight: bold;
}
#rCode {
  display: none;
  width: 100%;
  transition: all 0.3s ease;
}
#rCode.active {
  display: block;
}
#rCode2 {
  margin-left: 0;
}
.sen {
  border: 1px dotted #333;
}
@media(max-width:480px){
  h1, h2{
    margin: 15px 5px;
  }
  .wrapper{
    margin: 5px;
  }
  select{
    width: 95%;
  }
}